version: 2.1.0
files:
  - url: promptx-desktop-2.1.0-win32-x64-setup.exe
    sha512: "Qns4Ei19lqGWkFNYFs8hP/krRXtX0zUThzlvJ0Z1nRJQKPsXV3sjEBmQWcu5HQxZlQIGywqcS4VGblK+HNUvYQ=="
    size: 143440432
path: promptx-desktop-2.1.0-win32-x64-setup.exe
sha512: "Qns4Ei19lqGWkFNYFs8hP/krRXtX0zUThzlvJ0Z1nRJQKPsXV3sjEBmQWcu5HQxZlQIGywqcS4VGblK+HNUvYQ=="
releaseDate: '2026-02-27T01:26:49.125Z'
